CREATE TABLE [level2martperiodico].[PatrimonioBFAggregato] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[CTV] decimal(38,3) NULL,
	[PatrimonioNonAssociato] decimal(38,3) NULL,
	[ContoCorrente] decimal(38,3) NULL,
	[PatrimonioSenzaCC] decimal(38,3) NULL,
	[PartiteViaggiantiDisinv] decimal(38,3) NULL
)
ALTER TABLE [level2martperiodico].[PatrimonioBFAggregato] ADD CONSTRAINT [PK_PatrimonioBFAggregato] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE])
GO